@media only screen and (min-width: 769px) and (max-width: 1024px) {
	.small-thumbs-column .gdlr-core-blog-thumbnail , .gdlr-core-pbf-sidebar-right .gdlr-core-blog-thumbnail, .gdlr-core-pbf-sidebar-left .gdlr-core-blog-thumbnail {
		display:none;
	}
}

@media only screen and (max-width: 768px) {
	.small-hidden {
		display:none;
	}
	.kingster-page-title-wrap.kingster-style-small .kingster-page-title {
		font-size: 24px;
	}
	.kingster-page-wrapper table {
		font-size: 12px;
	}
  .kingster-blog-title-wrap h1.kingster-single-article-title {
    font-size: 24px !important;
  }
}

.gdlr-core-personnel-style-medium .gdlr-core-personnel-list-content-wrap {
    margin-top: 30px;
}

.kingster-page-title-wrap.kingster-style-large .kingster-page-title {
	font-size: 32px;
}


@media only screen and (max-width: 768px) {
	.small-visible {
		display:block;
	}
}

@media only screen and (min-width: 769px) {
	.small-visible {
		display:none;
	}
}


.gdlr-core-blog-full {
	border: 1px solid #eee;
}

.breadcrumbs {
	background-color: #192f59; padding: 20px 0;
	color: #fff;
}

.breadcrumbs a {
	color:#ff8400;
}

.breadcrumbs a:hover {
	color:#fff;
}

.gdlr-core-page-builder-body p.news-summary {
	font-size: 100%;
	padding: 20px;
	color: black;
	margin-bottom: 30px;
	border-bottom: 1px solid #eee;
}

.gdlr-core-pbf-sidebar-content-inner a {
    color: #ff8400;
}

.kingster-body {
	color: #000;
}

.kingster-body h1 {
	font-size: 29px;
}

.kingster-body h2 {
	font-size: 24px;
}

.kingster-body h3 {
	font-size: 19px;
}

.kingster-sidebar-area {
	padding-top: 0px;
}

.sf-menu > li > .sub-menu a:hover, 
.sf-menu > li > .sub-menu .current-menu-item > a, 
.sf-menu > li > .sub-menu .current-menu-ancestor > a, 
.sf-menu > .kingster-mega-menu > .sf-mega a:hover, 
.sf-menu > .kingster-mega-menu > .sf-mega .current-menu-item > a, 
.sf-vertical > li > .sub-menu a:hover, 
.sf-vertical > li > .sub-menu .current-menu-item > a, 
.sf-vertical > li > .sub-menu .current-menu-ancestor > a {
    background-color: #ff8400;
}

/*
.localmenu {
	padding: 20px;
    background-color: #eee;
    border-bottom: 3px solid #ff8400;	
}

.localmenu a {
	color: #111;
	display: block;
	margin: 10px 0;
	cursor: pointer;
}

.localmenu a.first {
	font-size: 130%;
	margin-bottom: 20px;
}
*/

.localmenu a:hover {
	color: #ff8400;
}

ul.gdlr-core-custom-menu-widget.gdlr-core-menu-style-list li a.currentpage {
	font-weight: bold;
}


/*
.index-menu-content {
    box-shadow: 0 -6px 24px rgba(10, 10, 10,0.09);
    -moz-box-shadow: 0 -6px 24px rgba(10, 10, 10,0.09);
    -webkit-box-shadow: 0 -6px 24px rgba(10, 10, 10,0.09);
}
*/

#index-menu-1 .index-menu-content .gdlr-core-pbf-background-wrap {
	background-color: #0573b1;
}
#index-menu-2 .index-menu-content .gdlr-core-pbf-background-wrap {
	background-color: #045987;
}
#index-menu-3 .index-menu-content .gdlr-core-pbf-background-wrap {
	background-color: #128acb;
}
#index-menu-4 .index-menu-content .gdlr-core-pbf-background-wrap {
	background-color: #024569;
}

#index-menu-item-1.index-menu-item-active, #index-menu-item-1.index-menu-item:hover {
	background-color: #0573b1;
}
#index-menu-item-2.index-menu-item-active, #index-menu-item-2.index-menu-item:hover {
	background-color: #045987;
}
#index-menu-item-3.index-menu-item-active, #index-menu-item-3.index-menu-item:hover {
	background-color: #128acb;
}
#index-menu-item-4.index-menu-item-active, #index-menu-item-4.index-menu-item:hover {
	background-color: #024569;
}

.index-menu-img {
	opacity: 0.95;
}

.index-menu-item {
	cursor: pointer;
}

.index-menu-item * {
	pointer-events: none;
}

.index-menu-item .gdlr-core-media-image {
	padding: 10px;
}

.index-menu-item-active h3, .index-menu-item:hover h3, 
.index-menu-item-active a, .index-menu-item:hover a,
.index-menu-item-active, .index-menu-item:hover {
	color: #fff !important;
}

.index-menu-item, .index-menu-item h3, .index-menu-item a, .index-menu {
	transition: background 300ms, color 300ms, border-color 300ms;
    -moz-transition: background 300ms, color 300ms, border-color 300ms;
    -o-transition: background 300ms, color 300ms, border-color 300ms;
    -webkit-transition: background 300ms, color 300ms, border-color 300ms;
}

.index-menu {
	display: none;
}

#index-menu-0 {
	display: block;
}

@media only screen and (max-width: 767px) {
	#index-menu-0 {
		display:none;
	}
}

.tp-caption a {
	color: #fff;
}

.index-panel-menu {
	margin: 0;
	list-style: none;
	line-height: 1.7;
	column-count: 2;
}


.index-panel-menu a {
	color: #fff;
}

.white-bg {
	background: #fff;
}

.small-visible .gdlr-core-blog-grid-content-wrap {
	padding: 15px;
}

.top-news-text {
	background: #0573b1;
}

.top-news-text * {
	color: white !important;
}

.gdlr-core-blog-grid.responsive-news {
	margin-bottom: 15px;
}


.padding-top-80-30 {
	padding-top: 80px;
}

@media only screen and (max-width: 768px){
	.padding-top-80-30 {
		padding-top: 30px;
	}
}


#testdan,
.contactform {
  padding: 10px 15px;
  background: #f2ffe1;
  margin-bottom: 10px;
}
.contactform input[type=text] {
  width: 500px;
  height: 20px;
}
.contactform td {
  padding: 5px;
}
#testdan table {
  margin-bottom: 15px;
}
#testreg {
  padding: 15px;
  background: #e2f2ef;
  margin-bottom: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#testadd {
  background: #1862b6;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 10px;
  color: white;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
  display: inline;
}
.testsent {
  background: #e2f2ef;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 10px;
  color: black;
  font-size: 12px;
  text-align: left;
}
#testsend,
.contactform input[type=submit] {
  background: #3383d9;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 10px;
  color: white;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
  display: inline;
  border: 1px solid white;
}
#testsendwrap {
  margin-bottom: 15px;
  margin-top: 10px;
  text-align: right;
}
#testaddwrap {
  margin-bottom: 25px;
  margin-top: 20px;
  text-align: right;
}
.hilited {
  text-decoration: underline;
}
.hidden {
  display: none;
}
.testitem {
  color: #1862b6;
  cursor: pointer;
  display: block;
}
.testitemadded {
  display: block;
}
.testdel {
  display: inline;
  color: #1862b6;
  cursor: pointer;
}



table {
    text-align: inherit;
    border-spacing: inherit;
}

table tr td {
	padding: 15px 10px;
}

table tr:nth-child(odd) {
	color: inherit;
}

table tr:nth-child(even) {
    color: inherit;
}

input[type="text"] {
	padding: 3px 7px;
}

fieldset {
    margin-bottom: 1em;
    border: 1px solid grey;
    padding: 0.5em;
}

fieldset div {
    margin-bottom: 0.5em;
    margin-left: 1em;
}

fieldset label {
    width: auto;
}

.contactform input[type=text] {
    width: 80%;
    height: 20px;
}

label {
    display: block;
    margin-bottom: 5px;
    font-size: 12px;
    font-weight: normal;
    line-height: 15px;
}

.footer-name {
  margin-bottom: 0;
}
.footer-address {
  margin-top: 0;
  font-size: 12px;
}


.kingster-animate-fixed-navigation.kingster-header-style-plain .kingster-logo {padding: 0 20px 0 90px;}
.kingster-animate-fixed-navigation.kingster-header-style-plain .kingster-logo-inner {padding: 6px 0 0 0;}
.kingster-animate-fixed-navigation.kingster-header-style-plain .kingster-logo-inner {max-width: 300px;}


.rtl .kingster-page-title {text-align: right;}

/* R@ILEP NAP@RMNCN NRQWER@ */
/* #my-soon-counter .soon-reflection{background-color:#ffffff;background-image:linear-gradient(#ffffff 25%,rgba(255,255,255,0));}
#my-soon-counter .soon-label{color:#ff8400;font-weight: bold;}
#my-soon-counter .soon-ring-progress{background-color:#b00218;border-top-width:0.35000000000000003em;border-bottom-width:0.325em;} */